/* No comment provided by engineer. */
"Please reinstall your copy of Cha-Ching." = "Réinstallez votre copie de Cha-Ching.";

/* No comment provided by engineer. */
"You must have Cha-Ching installed to import your data." = "Cha-Ching doit être installé pour importer vos données.";

